Subject: Re: Salary dispute
From: Deepesh Patel <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Thu, 9 Apr 2020 02:15:46 -0700 (MST)

Hi, 

Gentle reminder for the previous email. 

Thank you. 

Regards, 
Deepesh 

From: "Deepesh Patel" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, 7 April, 2020 20:07:56 
Subject: Salary dispute 

Hello, 

I have received my salary email from the bank. As per my salary I have received a deduction of 1452 INR. I would like to know the reason of salary deduction, as per my knowledge I have not taken any leave. I am also attaching the receipt I have received from the bank. 

Thank you. 

Regards, 
Deepesh